Computer Security
[EN] securityvulns.ru no-pyccku


SCO Unixware ptrace privilege escalation
updated since 22.02.2006
Published:25.02.2006
Source:
SecurityVulns ID:5814
Type:local
Threat Level:
5/10
Description:ptrace can be attached to suid application.
Affected:SCO : UnixWare 7.1
Original documentdocumentIDEFENSE, iDefense Security Advisory 02.24.06: SCO Unixware Setuid ptrace Local Privilege Escalation Vulnerability (25.02.2006)
 documentSCO, [Full-disclosure] SCOSA-2006.9 UnixWare 7.1.3 UnixWare 7.1.4 : Setuid ptrace Local Privilege Escalation Vulnerability (22.02.2006)
Files:SCO Unixware 7.1.3 ptrace local root exploit

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod